for(i in 1:30){
print(
  ransomware %>% filter(label==levels(ransomware$label)[i]) %>% 
  select(income) %>% 
  ggplot(aes(x=income, y = ..density..)) + geom_histogram(bins="30") +
  geom_density(col = "green", size = .5)
)
}